Template-Plugin-SafeInclude

Errors

Template-Plugin-SafeInclude-0.02 has the following 1 errors.

CategoryError
manifest_matches_dist["MANIFEST (12) does not match dist (13):","Missing in MANIFEST: META.yml","Missing in Dist: "]